Package omniORB

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See omniORB in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora 🗹

Package only supports Python 3

RPMs
  • omniORB-devel-4.2.2-4.fc27
    • /usr/bin/python3
    • python(abi) = 3.6
Links

Dependent packages

Dependency Tree

Project Size

~355K total lines of code
~42.6K (12%) Python
~2.74K (0.8%) C/C++ w/ CPython API
(approximation as of 4.2.2-1.fc25)

Dependencies

1 Python 3 only
Package Upstream Fedora
  python3   🗹 bug (NEW)